Results 1 to 4 of 4

Thread: MySQL version

  1. #1
    Junior Member Newbie
    Join Date
    Feb 2006
    Posts
    2

    Default MySQL version

    I'm considering getting a CPanel VPS here and was wonderging what version of mySQL is on it. I have another VPS somewhere and it has the 3.2.x series which is not compatible with the forums I want to host on it.

    Thanks

  2. #2
    Member Newbie mikep's Avatar
    Join Date
    Nov 2005
    Location
    Seattle
    Posts
    55

    Default

    All Spry VPS hosting plans come with at least MySQL server 3.23.58

    Which BB are you running and what are its requirements?

  3. #3
    Junior Member Newbie
    Join Date
    Feb 2006
    Posts
    2

    Default

    vBulletin 3.5.3 an it requires mySQL 4.0.x or higher I got a VPS with another provider which also has 3.23.58 and the current version of vB chokes on that when I tried to move the board. I tried to upgrade the mySQL on the VPS on the other provider, but wasn't able to. Although to some people it's simple, for me it's complicated.

    I'm looking for a VPS with the mySQL 4.x.x tree already on it and not worry about upgrading it to make the board work.

    Quote Originally Posted by mikep
    All Spry VPS hosting plans come with at least MySQL server 3.23.58

    Which BB are you running and what are its requirements?

  4. #4
    Member Newbie mikep's Avatar
    Join Date
    Nov 2005
    Location
    Seattle
    Posts
    55

    Default

    Spry cPanel VPS plans running on Fedora Core 2 and RedHat AS3 currently are provisioned with MySQL Version 12.22 Distrib 4.0.25

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •